Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1416785 - carbon-c-relay-v2.6 is available
Summary: carbon-c-relay-v2.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: carbon-c-relay
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Piotr Popieluch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 12:12 UTC by Upstream Release Monitoring
Modified: 2017-02-05 05:19 UTC (History)
1 user (show)

Fixed In Version: carbon-c-relay-2.6-1.fc24 carbon-c-relay-2.6-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-04 23:48:54 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.76 KB, patch)
2017-01-26 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-26 12:12:04 UTC
Latest upstream release: v2.6
Current version/release in rawhide: 2.5-1.fc26
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6115/

Comment 1 Upstream Release Monitoring 2017-01-26 12:12:33 UTC
Patching or scratch build for carbon-c-relay-2.5 failed.

Comment 2 Upstream Release Monitoring 2017-01-26 12:12:34 UTC
Created attachment 1244759 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-26 12:12:35 UTC
Patches were not touched. All were applied properly

Comment 4 Fedora Update System 2017-01-26 21:16:37 UTC
carbon-c-relay-2.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec7cd0f3db

Comment 5 Fedora Update System 2017-01-26 21:17:12 UTC
carbon-c-relay-2.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5e45f98471

Comment 6 Fedora Update System 2017-01-27 19:55:25 UTC
carbon-c-relay-2.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5e45f98471

Comment 7 Fedora Update System 2017-01-28 04:55:18 UTC
carbon-c-relay-2.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec7cd0f3db

Comment 8 Fedora Update System 2017-02-04 23:48:54 UTC
carbon-c-relay-2.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-02-05 05:19:10 UTC
carbon-c-relay-2.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.